*, body {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
	width: 100%;
	color: #222;
	/*background-color: #f2f2f2;*/
	/*background-image: url("../assets/bg.jpg");*/
	/*background-image: url("../assets/bg.jpg");*/
	background-repeat: none;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}



/*.overline {
	width: 100%;
	height: 1px !important;
	border: none;
	border-bottom: 2px solid #d9d9d9;
}*/

.featurette-underline {
	width: 100%;
	border: none;
	border-bottom: 1px solid #d9d9d9;
}

.company-logo {
	width: 500px;
}

.partnership {
	margin-top: -45px;
	text-align: center;
	/*background-color: #d9f2e6;*/
	/*background: linear-gradient(82deg, #fdcd3b 60%, #ffed4b 60%);*/
}

.partnership img {

}

.partnership-img {
	max-width: 300px !important;
	max-height: 210px !important;
	/*width: 280px;*/
	/*min-height: 150px;*/
	/*max-height: 280px;*/
}

.img-title {
	width: 45px;
	height: 45px;
	margin-right: 9px;
	margin-top: -2px;
}

.asterisk {
	color: red;
}



/* OWL CAROUSEL */
.section-padding {
	padding: 60px 0;
}



.owl-dots {
	text-align: center;
}

.owl-dot {
	display: inline-block;
	height: 9px !important;
	width: 9px !important;
	background: #8c8c8c !important;
	border-radius: 50%;
	margin: 0 5px;
}

.owl-dot.active {
	background: #222 !important;
}

.brand-carousel {
	align-items: center !important;
}


h1 {
	/*text-decoration: overline;*/
}

h2 {
	font-size: 35px !important;
	font-weight: 500 !important;
}

h3 {
	font-size: 25px !important;
	font-weight: 500 !important;
}

h5 {
	font-size: 20px !important;
	font-weight: 500 !important;	
}

footer h6 {
	font-size: 16px !important;
}

footer p {
	font-size: 16px !important;
}

.navbar-toggler {
	border-color: #a6a6a6 !important;
}

.navbar {
	padding: .8rem;
	/*background-color: #ffbf00 !important;*/
	/*background-color: #ffcc33 !important;*/
	/*background-color: #404040 !important;*/
	background-color: #fff !important;
	-webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 7px 16px -5px #999;
    background: rgb(164,164,164);
background: linear-gradient(218deg, rgba(164,164,164,1) 0%, rgba(167,167,167,1) 0%, rgba(170,170,170,1) 0%, rgba(177,177,177,1) 0%, rgba(183,183,183,1) 0%, rgba(185,185,185,0.45702030812324934) 0%, rgba(255,255,255,1) 100%);
}

.navbar-nav li {
	padding-right: 25px;
}

.nav-link {
	font-size: 1.1em !important;
	/*color: #008000 !important;*/
	font-weight: 400 !important;
	/*color: #ffffff !important;*/
	/*color: #009900 !important;*/
	color: #333333 !important;
}

.nav-link:hover {
	/*color: #00b300 !important;	*/
	color: #00cc00 !important;
	font-weight: 10px !important;
}

.nav-item {
	font-size: 15px;
}

.dropdown-toggle:hover {
	cursor: pointer;
}

.dropdown-menu {
	margin-top: 0;
}

.dropdown:hover>.dropdown-menu {
  	display: block !important;
  	/*background-color: #404040 !important;*/
  	background-color: #fff !important;
}

.dropdown-item:hover {
	/*background-color: #404040 !important;*/
	background-color: #fff !important;
}

.dropdown-item {
	font-size: 15px !important;
	padding-left: 15px !important;
}




.featurette {
	margin-top: 35px;
}

.rounded-circle {
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 5px 15px rgba(0,0,0,0.8);
}


.navbar-brand {
	/*margin-top: 10px;
	position: relative;
    background: url(../assets/company_logo.png);
    width: 260px;
    height:15%;
    left: 15px;
    background-size: contain;
    background-repeat: no-repeat;*/
}

#container {
	min-height: 100%;
	width: 100%;
}

.fixed-wrap-home {
	background-image: url("../assets/buheira_active.jpg");
	height: 90vh;
	/*position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;*/
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.fixed-wrap-home2 {
	background: url("../assets/buheira4.jpg");
	height: 85vh;
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.fixed-wrap-about {
	background: url("../assets/test3.jpg");
	height: 65vh;
	/*opacity: .85;*/
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/*.fixed-bg-home {	
	background-image: url("/assets/buheira.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 88vh;
}*/

/*.fixed-bg-home img {	
	height: 50px;
}*/

.parallax-1-home {
	background: url("../assets/buheira_active.jpg");
	text-align: center;
}

.parallax-inner-home {
	background: url("../assets/buheira_active.jpg");
	text-align: center;
	padding-top: 90px;
	padding-bottom: 500px;
}

/*.fixed-bg-about {	
	background-image: url("/assets/test3.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: auto center;
	height: 380px;
}

.fixed-bg-about img {	
	height: 50px;
}*/

.container {
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}

.container .card {
	margin-bottom: 25px;
	/*-webkit-box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	-moz-box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);*/
}

.card {
	transition: all .5s ease-in-out;;
}

.card:hover {
	cursor: pointer;
	-webkit-box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	-moz-box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	transition: all .4s ease-in-out;
	transform: scale(1.03);
}


.card-project {
	position: relative;
	width: 100%;
}

.card-img-top {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity: 1;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: center;
}

/* When you mouse over the container, fade in the overlay title */
/*.card-project:hover .overlay {
  opacity: 1;
}*/


.cont {
	background-color: red !important;
	margin: auto;
    display: block;
    width: 30%;
    max-width: 70%;
    max-height: 90%;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 30%;
    max-width: 70%;
    max-height: 90%;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: auto;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}



.marketing {

	padding-bottom: 45px !important;
}

.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

.fa-lightbulb {
	color: #ffcc33;
	/*color: #008000;*/
}

.fa-chart-bar {
	color: #008000;
}

.fa-hammer {
	/*color: #3333ff;*/
	color: #333333;
}

.fa-cog {
	color: #737373;
}

.fa-lightbulb, .fa-chart-bar, .fa-hammer {
	font-size: 4em;
	margin: 1rem;
}

.core-values {
	width: 20%;
	margin: 0 auto;
	padding-top: 2rem;
}

.core-values hr {
	border-top: 2px solid #b4b4b4;
	width: 95%;
	margin-top: .3rem;
	margin-bottom: .3rem;
}

#main {
	overflow: auto;
	padding-bottom: 100px;
	background-color: gold;
}

#footer {
	background-color: #000;	
	position: relative;
	height: 100px;
	margin-top: -100px;
	clear: both;
}

.office-hours {
	margin-top: 12px !important;
}

.fas-footer {
	margin-right: 8px !important;
}

.email {
	color: #404040 !important;
}

footer {
	/*background-color: #3f3f3f;*/
	/*background-color: #e6c300;*/
	/*color: #d5d5d5;*/
	/*color: #008000 !important;*/
	color: #404040 !important;
	padding-top: 2rem;
	/*background: linear-gradient(110deg, #dea905 60%, #edbb23 60%);*/
	background: linear-gradient(110deg, #d6b449 60%, #edbc23 60%);
}

hr.light {
	border-top: 1px solid #737373;
	width: 100%;
	margin-top: .8rem;
	margin-bottom: 1rem;
}

hr.light-100 {
	border-top: 1px solid #f2f2f2;
	width: 100%;
	margin-top: .8rem;
	margin-bottom: 1rem;
}




.carousel-item {
	height: auto !important;
}

.btn-outline-light {
	color: #e7b313 !important;
}

.btn-warning {
	background-color: transparent !important;
	color: #e7b313 !important;
}

.btn-warning:hover {
	background-color: #e7b313 !important;
	color: #fff !important;
}

.ddprojects-item:hover {
	color: #e7b313 !important;
}

.owners-section {
	/*margin-bottom: 110px !important;*/
}

.justify-content-center {
	margin-bottom: 80px !important;
}

.second-row1 {
	padding-left: 190px;
}

.second-row2 {
	padding-right: 190px;
}

.img-owners {
	border: solid white 6px;
	margin-bottom: 14px;
	width: 136px;
	height: 136px;	
}

.owners-div {
	margin-bottom: 14px;
}

.owners-name {
	font-family: Trebuchet MS;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}

.owners-title {
	font-family: Trebuchet MS;
	font-size: 14px;
	font-style: italic;
	text-align: center;
}

#btnTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 15px;
  border: none;
  outline: none;
  /*background-color: #808080;*/
  background-color: #009933;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  opacity: .8;
}

#btnTop:hover {
  background-color: #00802b;
}



@media only screen and (min-width: 1201px) {
	.img-fluid {
		width: 100% !important;
	}

	/*.carousel-indicators {
		margin-bottom: 10px;
	}

	.carousel-indicators li {
		width: 10px !important;
	}

	.btn-viewproj-group, .btn-viewproj {
		visibility: visible;
		top: 4px !important;
	}*/

	.company-logo {
		width: 500px;
		/*margin-left: 275px;*/
	}

	.navbar-nav li {
		padding-left: 50px;
		padding-right: 0px;
	}

} 

/*---Media Queries---*/
@media (max-width: 1200px) {
	#slides {
		/*height: 100%;*/
		/*background-color: red;*/
	}

	.carousel-inner {
		/*height: 100%;*/
		/*height: 100% !important;*/
		/*background-color: green;*/
	}

	.carousel-inner img {
		/*width: 100%;*/
		/*height: 100%;*/
	}

	.company-logo {
		width: 500px;
	}

	/*.fixed-bg-about {	
		height: 220px;
	}*/

	.second-row1 {
		padding-left: 190px;
	}

	.second-row2 {
		padding-right: 190px;
	}

	.nav-item {
		font-size: 15px !important;
	}

	.navbar-nav li {
		padding-left: 25px;
		padding-right: 0px;
	}

	.dropdown-item {
		font-size: 15px !important;
		padding-left: 12px !important;
	}

	/*.fixed-wrap-home {
		background-image: url("../assets/buheira_active.jpg");
		height: 90vh;
		position: relative;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: fixed;
	}*/


}

@media (max-width: 992px) {
	.company-logo {
		width: 400px;
	}

	.nav-item {
		font-size: 15px !important;
	}

	.navbar-nav li {
		padding-left: 22px;
		padding-right: 0px;
	}

	.dropdown-item {
		font-size: 15px !important;
		padding-left: 12px !important;
	}

	.second-row1 {
		padding-left: 0;
	}

	.second-row2 {
		padding-right: 0;
	}

	.fa-lightbulb, .fa-chart-bar, .fa-hammer {
		font-size: 4em;
	}

	.fixed-wrap-home {		
		background-image: url("../assets/buheira_active.jpg");
		height: 90vh;
		position: relative;
		background-position: center;
		/*-webkit-background-size: cover;
	      -moz-background-size: cover;
	      -o-background-size: cover;
	      -o-background-attachment: fixed;*/
      	background-attachment: initial;
      	background-size: cover;
	}

	.fixed-wrap-about {
		background: url("../assets/test3.jpg");
		height: 70vh;
		position: relative;
		background-position: center;		
		background-attachment: initial;
		background-size: cover;
	}

	/*.fixed-bg-about {	
		height: 300px;
	}*/
}

@media (max-width: 800px) {
	.company-logo {
		width: 350px;
	}

	.nav-item {
		font-size: 14px !important;
	}

	.navbar-nav li {
		padding-left: 10px;
		padding-right: 0px;
	}

	.dropdown-item {
		font-size: 14px !important;
		padding-left: 14px !important;
	}

	.second-row1 {
		padding-left: 0;
	}

	.second-row2 {
		padding-right: 0;
	}

	.fa-lightbulb, .fa-chart-bar, .fa-hammer {
		font-size: 2.9em;
	}

	/*.fixed-bg-about {	
		height: 220px;
	}*/
}

@media (max-width: 768px) {
	.company-logo {
		width: 300px;
	}

	.nav-item {
		font-size: 14px !important;
	}

	.navbar-nav li {
		padding-left: 8px;
		padding-right: 0px;
	}

	.dropdown-item {
		font-size: 14px !important;
		padding-left: 12px !important;
	}

	.card-img-top {
	  	display: block;
  		width: 100%;
  		height: auto;
	}

	.fixed-bg-about {	
		background-attachment: inherit;
	}

	.second-row1 {
		padding-left: 0;
	}

	.second-row2 {
		padding-right: 0;
	}

	.fa-lightbulb, .fa-chart-bar, .fa-hammer {
		font-size: 2.7em;
	}

	.featurette-heading {
		font-size: 22px !important;
	}

	.marketing .lead {
		font-size: 18px;
	}

	.marketing .rounded-circle {
		width: 170px;
		height: 170px;
	}

	.section-title {
		font-size: 27px !important;
	}

	.partnership {
		margin-top: -15px !important;
	}

	.partnership-img {
		max-width: 220px !important;
		max-height: 150px !important;
	}

	/*.fixed-bg-home {
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-attachment: fixed;
		background-position: center center;
		height: 380px;
	}*/

	.carousel-indicators {
		margin-bottom: 10px;
	}

	.carousel-indicators li {
		width: 22px !important;
	}

	.btn-viewproj-group, .btn-viewproj {
		visibility: visible;
		/*visibility: hidden;*/
		top: 4px !important;
	}
}

@media (max-width: 576px){
	.company-logo {
		width: 250px;
	}

	.nav-item {
		font-size: 15px !important;
	}

	.dropdown-item {
		font-size: 15px !important;
		padding-left: 12px !important;
	}

	.card-img-top {
	  	display: block;
  		width: 100%;
  		height: auto;
	}

	.second-row1 {
		padding-left: 0;
	}

	.second-row2 {
		padding-right: 0;
	}

	.fa-lightbulb, .fa-chart-bar, .fa-hammer {
		font-size: 2.6em;
	}

	.featurette-heading {
		font-size: 21px !important;
	}

	.marketing .lead {
		font-size: 17px;
	}

	.marketing .rounded-circle {
		width: 150px;
		height: 150px;
	}

	.section-title {
		font-size: 27px !important;
	}

	.partnership {
		margin-top: -15px !important;
	}

	.partnership-img {
		max-width: 190px !important;
		max-height: 120px !important;
	}

	/*.fixed-bg-home {
		background-repeat: no-repeat;
		background-size: 100% auto;
		height: 280px;
	}*/

	/*.fixed-bg-home {
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-attachment: fixed;
		background-position: center center;
		height: 380px;
	}*/

	.img-fluid {
		height: 140px !important;
	}

	.carousel-indicators {
		margin-bottom: 10px;
	}

	.carousel-indicators li {
		width: 10px !important;
	}

	.btn-viewproj-group, .btn-viewproj {
		visibility: visible;
		/*visibility: hidden;*/
		top: 4px !important;
	}

	/*.fixed-bg-about {	
		height: 130px;
	}*/

}

#lab_social_icon_footer {
  padding: 40px 0;
  background-color: #dedede;
}

#lab_social_icon_footer a {
  color: #333;
}

#lab_social_icon_footer .social:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

#lab_social_icon_footer .social {
  -webkit-transform: scale(0.8);
  /* Browser Variations: */
  
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
}
/*
    Multicoloured Hover Variations
*/

#lab_social_icon_footer #social-fb:hover {
  color: #3B5998;
}

#lab_social_icon_footer #social-tw:hover {
  color: #4099FF;
}

#lab_social_icon_footer #social-gp:hover {
  color: #d34836;
}

#lab_social_icon_footer #social-em:hover {
  color: #f39c12;
}

.social-icon:hover {
	cursor: pointer;
	-webkit-box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	-moz-box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	transition: all .4s ease-in-out;
	transform: scale(1.5);
}

/*.social-i {
	cursor: pointer;
	-webkit-box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	-moz-box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	box-shadow: -1px 9px 40px -12px rgba(0,0,0,75);
	transition: all .4s ease-in-out;
	transform: scale(1.5);
}*/

.social-icon {
	font-size: 25px;
	margin: 5px 15px 0 15px;
	color: #333333;
}

.fb-icon:hover {
	color: #3B5998;
}

.instagram-icon:hover {
	color: #fb3958;
}


.twitter-icon:hover {
	color: #4099FF;
}
